Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 05:17:20 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear team, 
I ordered last week 2 pieces from Center Point it’s been a long time no one send me any email or sms regarding collecting, in my order items it’s showing that still under process, when I went there by chance only one of the items is ready to collect and no one informed me I thought all is ready, and I received this sms after collecting the item 
Thank you for collecting 1 of 2 products from your Click & Collect order 9647235963. Enjoy your purchase!
I wanna know when I will collect my other item, I really assumed that it will be more easier to order online  and collect directly but It’s more complicated to be honest. 

Thank you in advance for you services and waiting for your feedback. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393356